<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/item_row"
    android:layout_width="match_parent"
    android:layout_height="35dp">

    <TextView
        android:id="@+id/txt_no"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:background="@drawable/background_row"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="14sp" />

    <TextView
        android:id="@+id/txt_part"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="0.7"
        android:background="@drawable/background_row"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="14sp" />

    <TextView
        android:id="@+id/txt_lot_no"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="0.8"
        android:background="@drawable/background_row"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="14sp" />

    <TextView
        android:id="@+id/txt_box_no"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="0.95"
        android:background="@drawable/background_row"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="14sp" />

    <TextView
        android:id="@+id/txt_qty"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="0.9"
        android:background="@drawable/background_row"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="14sp" />

    <TextView
        android:id="@+id/txt_status"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:background="@drawable/background_row"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="14sp" />
</LinearLayout>